﻿<table border="0" cellpadding="3" cellspacing="0" width="100%">
    <tr>
        <td colspan="2">
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Approval Emergency DCL Order";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="2"></td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Approval";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Un-Approval";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Reject";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    
</table>